• 0

probleme pour jouer sur internet


Guest

Question

voila quand je veux aller sur un serveur ça me dit "vous ne pouvez pas vous conecter a un serveur qui fonctione avec un protocole de version differente" j'espere que vous pourrez m'aider

Link to comment
Share on other sites

15 answers to this question

Recommended Posts

wow tu menbrouille mais comment jpeu faire alors pour trouver des serveur 1.5 ? parcke jai une liste super longue de serveur jen ai essayer plein (on voyait 1.5 dans le titre) et ca disait ca kan meme

Link to comment
Share on other sites

[g]oui[/g] merci c[g]'[/g]est [g]qu[/g]an ca dit acheter ce produit pour seulement 39.95euro [g]etc[/g]... j[g]e [/g]croyais [g]que [/g]c [g]é[/g]t[g]ait[/g] payant donc j[g]'[/g]ai pas regarder en dessou[g]s[/g] ou [g]il[/g] y avai[g]t[/g] "jai deja acheter [g]c[/g]e produit" :P lol merci bye

[#ff0000]merci de faire un effort sur l'écriture deuxieme avertissement![/#ff0000]

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.